<!DOCTYPE html>
<html lang="en">

<head>
  <meta charset="UTF-8">
  <meta http-equiv="X-UA-Compatible" content="IE=edge">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>HW9</title>
  <link rel="stylesheet" href="css/normalize.css">
  <link rel="stylesheet" href="css/style.css">
  <link
    href="https://fonts.googleapis.com/css?family=Roboto:regular,500,700,700italic,900, https://fonts.googleapis.com/css?family=Open+Sans:300,regular,500,600,700,800,300italic,italic,500italic,600italic,700italic,800italic"
    rel="stylesheet" />
</head>

<body>
    <header class="header">
      <div class="header__menu-wrapper">
        <div class="container position-flex-row">
          <a href="#" class="header__logo position-flex-row ">
            <h2 class="header__logo__title-first header__logo__title">Company</h2>
            <h2 class="header__logo__title-second header__logo__title">Name</h2>
          </a>
          <nav class="header__nav">
            <ul class="header__nav-wrapper position-flex-row font__OpenSans">
              <li class="header__nav-item"><a href="#what" class="header__nav-link">What</a></li>
              <li class="header__nav-item"><a href="#companies" class="header__nav-link">Companies</a></li>
              <li class="header__nav-item"><a href="#meet-us" class="header__nav-link">Meet</a></li>
              <li class="header__nav-item"><a href="#testimonials" class="header__nav-link">Testimonials</a></li>
              <li class="header__nav-item"><a href="#why" class="header__nav-link">Why</a></li>
            </ul>
          </nav>
        </div>
      </div>
      <div class="header-hero">
        <div class="container">
          <h1 class="header-hero__title font__FuturaBT">WE CREATE Responsive, Parallax And Wordpress Themes</h1>
        </div>
      </div>
    </header>
    <main>
      <section class="what container">
        <h2 class="section__title" id="what">What?</h2>
        <h4 class="section__subtitle font__OpenSans">Lorem Ipsum is simply dummy text of the printing</h4>
        <p class="section__text">Lorem Ipsum is simply dummy text of the printing and typesetting industry. Lorem Ipsum
          has been the industry's standard dummy text ever since the 1500s, when an unknown printer took a galley of type
          and scrambled it to make a type specimen book. It has survived not only five centuries, but also the leap into
          electronic typesetting, remaining essentially unchanged.</p>
      </section>
      <section class="companies">
        <h2 class="section__title companies__title" id="companies">Companies</h2>
        <h4 class="companies__subtitle section__subtitle font__OpenSans">Lorem Ipsum is simply dummy text of the printing
        </h4>
        <div class="companies__wrapper container">
          <a href="#" class="company-link"><img src="img/behance.svg" alt="behance" class="company-logo"></a>
          <a href="#" class="company-link"><img src="img/adope.png" alt="adope" class="company-logo"></a>
          <a href="#" class="company-link"><img src="img/envato.svg" alt="envato" class="company-logo"></a>
          <a href="#" class="company-link"><img src="img/deviantart.svg" alt="deviantart" class="company-logo"></a>
          <a href="#" class="company-link"><img src="img/flickr.svg" alt="flickr" class="company-logo"></a>
          <a href="#" class="company-link"><img src="img/envato.svg" alt="envato" class="company-logo"></a>
          <a href="#" class="company-link"><img src="img/Marco-media.svg" alt="Marco-media" class="company-logo"></a>
          <a href="#" class="company-link"><img src="img/yahoo.svg" alt="yahoo" class="company-logo"></a>
        </div>
      </section>
      <section class="meet-us container">
        <h2 class="section__title" id="meet-us">Meet us</h2>
        <h4 class="section__subtitle font__OpenSans">Lorem Ipsum is simply dummy text of the printing
        </h4>
        <div class="contact-wrapper position-flex-row">
          <div class="contact__card"><img src="img/contact__pic1.png" alt="contact picture" class="contact__img">
            <p class="contact__desc">Lorem Ipsum is simply dummy text of the printing and typesetting industry. Lorem
              Ipsum has been the industry's standard dummy text and type.</p>
          </div>
          <div class="contact__card"><img src="img/contact__pic2.png" alt="contact picture" class="contact__img">
            <p class="contact__desc">Lorem Ipsum is simply dummy text of the printing and typesetting industry. Lorem
              Ipsum has been the industry's standard dummy text and type.</p>
          </div>
          <div class="contact__card"><img src="img/contact__pic3.png" alt="contact picture" class="contact__img">
            <p class="contact__desc">Lorem Ipsum is simply dummy text of the printing and typesetting industry. Lorem
              Ipsum has been the industry's standard dummy text and type.</p>
          </div>
        </div>
      </section>
      <section class="testimonials companies">
        <h2 class="section__title companies__title" id="testimonials">testimonials</h2>
        <h4 class="companies__subtitle section__subtitle font__OpenSans">Lorem Ipsum is simply dummy text of the printing
        </h4>
        <div class="quote__wrapper container">
          <p class="quote__text font__OpenSans">Lorem Ipsum is simply dummy text of the printing and typesetting industry. Lorem Ipsum has been the industry'sstandard dummy text ever since the 1500s, when an unknown printer took a galley of type.</p>
          <p class="quote__author font__OpenSans">- Shoaib Ahmed</p>
        </div>
      </section>
      <section class="why">
        <h2 class="section__title companies__title" id="why">Why?</h2>
        <h4 class="section__subtitle font__OpenSans">Lorem Ipsum is simply dummy text of the printing
        </h4>
        <div class="why__wrapper container">
        <p class="why__text">INNOVATION + PASSION + EXPERIENCE + INNOVATION + PASSION + EXPERIENCE =
        </p>
        </div>
      </section>
    </main>
    <footer class="footer container">
      <p class="footer__text font__OpenSans">
        Copyright &copy; 2014 Company Name. All rights reserved.Designed by <span class="footer--bold-word ">Iconic Graphics.</span> 
      </p>
    </footer>
</body>

</html>